import * as $dara from '@darabonba/typescript';
import { DescribeInstanceVncUrlResponseBody } from "./DescribeInstanceVncUrlResponseBody";
export declare class DescribeInstanceVncUrlResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DescribeInstanceVncUrlResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
